/* IE Fixes */
 img{
	 -ms-interpolation-mode: bicubic;
}

.banner-health {
	position: relative;
	max-height: 740px;
	overflow: hidden;
}

.health-image {
	 display: block;
	 height: auto;
	 width: 100%;
}
 
.health-container{
	position: absolute;
	right: 0;
	top: 35%;
	background: rgba(255,255,255,1);
	padding: 15px 75px 30px 45px;
}
.health-heading{
	color: #c8102e;
	text-transform: uppercase;
}
.health-cta{
	margin-top: -15px;
	color: #c8102e;
	font-weight: 500;
	font-size: 1.8rem;
	text-align: left;
	margin-right: 15px;
}
@media only screen and (max-width: 840px) {
	.health-container{
		position: relative;
		background: rgba(255,255,255,1);
		padding: 15px 75px 30px 45px;
	}
	.health-heading h1{
		font-size: 4rem;
	}
	.health-cta{
		font-size: 1.6rem;
	}
}